/* CSS Mini Reset */
/******************/
html{color:#000;}div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}


.swiper.news{
	width:calc(100% - 40px);

}

.odd {
  background: #fff;
}
.even {
  background: #fff;
  color:#000;
}

.t-caret{display:none!important;}

.clear{ clear:both; }
.nopadt { padding-top:0px !important; }
.nopadl{ padding-left:0px !important;	}
.nopadr{ padding-right:0px !important; }
.nopad{padding-left:0px !important; padding-right:0px !important; }
.input_wrongdiv { display: none; color:#ff0000; }
.after_send { display: none; }

:root {

	/* sizes*/
  --fs-big: 36px;
  --lh-big: 44px;
  --fs-med: 20px;
  --lh-med: 30px;
  --fs-sml: 15px;
  --lh-sml: 20px;
  --fs-xs: 13px;
  --bold:'Syntax Bold';

  --c-green: #CEFE63;
}
/* STYLES */
@font-face{
    font-family:"DIN Next Slab Medium";
    src:url("/css/fonts/Roboto-Regular.ttf");
}
@font-face{
    font-family:"DIN Next Slab Regular";
    src:url("/css/fonts/Roboto-Light.ttf");
}
@font-face{
    font-family:"DIN Next Slab Bold";
    src:url("/css/fonts/Roboto-Medium.ttf");
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
input:focus, select:focus, textarea:focus {
    outline:none !important;
}
/*input, select, textarea {
	-moz-appearance: none;
   -webkit-appearance: none;
   appearance: none;
}*/
strong{
	/*font-family:"DIN Next Slab Bold";*/
    font-family:"DIN Next Slab Medium";
}
body{
    font-weight: normal;
	font-family:"DIN Next Slab Regular";
	font-size: var(--fs-med);
	line-height: var(--lh-med);
	color: #000;

    overflow-x:hidden;
    margin: 0;
     min-height: 100vh;
     background:
       linear-gradient(to top, #CEFE63 0%, #F2F2F2 400px),
       #fff;
     background-repeat: no-repeat;
     background-position: bottom;
}

#detailwrapper{
	background:#fff;
}
#servicewrapper{
	background:#fff;
}

#sagswrapper{
	background:#fff;
}
#blogwrapper{
	background:#fff;
}
#jobswrapper{
	background:#fff;
}
.offset-md-3 {
    margin-left: 0px;
}

.col-md-6{
	padding-right:0px;
	padding-left:0px;
}
.news .swiper-slide{
	/*width: 50%;
    flex: 0 0 50%;*/
    max-width: 50%;
	width: auto !important;
}
.newscontent{
	padding:20px 50px;
}
.morepaddingtop{
	padding-top: 60px;
}
.date{
	padding-left:20px;
}
.newscontent .date{padding-left:0;}
.controls button {
  border: none;
  cursor: pointer;
  background: transparent;
  background-size: contain;
  background-repeat: no-repeat;
}
.newscontent .meo, .newscontent .meo video {
    max-width:100%;
}
.controls button:hover,
.controls button:focus {
  opacity: 0.5;
}
.controls button[data-state="play"] {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAA…");
}

.controls button[data-state="pause"] {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAA…");
}


.jobstop, .defaulttop{
		/*    height: calc(var(--vh, 1vh) * 100);
    max-height: calc(var(--vh, 1vh) * 100);*/
    height: 80dvh;
max-height: 80dvh;
}
.mobhovarr{
    display:none;
}
.mobhovarr.vis {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
}


a{
	color: #000;
}
a:link, a:visited {
	color: #000
}

.simpli_item a, #cta_inner a{
    position:relative;
    transition:all 0.5s;
}
.simpli_item a::after, #cta_inner a::after{
    content:'';
    position:absolute;
    width:100%;
    height:1px;
    background:#CEFE63;
    left:0;
    bottom:0px;
    z-index:-1;
    transition:all 0.5s;
}
#cta_inner a::after{
    z-index:1;
    background:#fff;
}
.simpli_item a:hover::after, #cta_inner  a:hover::after{
    height:8px;
}
#cta_inner a:hover::after{
    height:1px;
    background:#fff;
}

.lazyload, .lazyloading {
	opacity: 0;
	transition: opacity 400ms;
}
.lazyloaded {
	opacity: 1;
	transition: opacity 400ms;
}
.mfp-bg {
	background: none;
}
.row{
	margin-left: 0;
	margin-right: 0;
}
li{
    text-indent: 0px;
    padding-left:0px;
}
li:before{
    content:"-";
    margin-right:0px;
}

.simpli_mod_text li:before{
    content:"-";
    margin-right:10px;
}
.simpli_mod_text li{
    text-indent: -17px;
    padding-left:17px;
}
#defaultwrapper.lp .simpli_mod {
    width:100%;
}
.defaulttop.rel .simpli_item{
    position:relative;
}
.blocks .twoinarow_wrapperfull{
    display:flex;
    flex-wrap:wrap;
}
.blocks .twoinarow_wrapperfull .simpli_item {
    width:50% !important;
    float:none;

}
.blocks .twoinarow_wrapperfull .simpli_item:nth-child(odd){
    padding-right:30px;
}
.blocks .twoinarow_wrapperfull .simpli_item:nth-child(even){
    padding-left:30px;
}
.lpitem50{
    margin-bottom:85px;
}
.wrapper.blocks{
    padding-bottom:0px;
}




.lpitem50 .sml {
    margin-top: 15px;
    font-family: "DIN Next Slab Medium";
    font-size:18px;
}
.lpitem50 h2 {
    margin-top:10;
}
.tooltip.show {
    background-color: white !important;
    color: black;
    border: 2px solid black;
    border-radius: 0;
    box-shadow: none;
    width:80%;
    max-width:426px;

}

/* Tooltip-Inhalt */
.tooltip .tooltip-inner {
  background-color: white !important;
  color: black;
  border-radius: 0;
  padding: 19px 25px;
  box-shadow: none;
  text-align:left;
  font-size:16px;
  font-family:"DIN Next Slab Regular";
  width:100%;
  max-width: 100%;
}

/* Tooltip-Pfeil ausblenden */
.tooltip .arrow {
  display: none !important;
}
.ttwrapper{
    font-family: "DIN Next Slab Medium";
    cursor:pointer;
    padding-right:24px;
    background:url('/img/info.svg') no-repeat right bottom;
    background-size:auto 20px;

}
.ttwrapper:hover {
    background:url('/img/hand.svg') no-repeat right bottom;
    background-size:auto 24px;
}
.infott {
    display:inline-block;
    height:24px;
    width:auto;
    vertical-align: baseline;

}
.input_wrongdiv{
	color: red;
}
.input_wrongdiv, .after_send{
	display: none;
}

h1{
	font-size: 60px;
	line-height: 1.1;
	font-family:"DIN Next Slab Medium";
}


.simpli_item{
	width: 100%;
}
/* CONTENT */
img.blurry, video.blurry{
    filter: blur(8px);
    transition:all 0.4s;
}
header{
	padding: 20px;
	z-index: 1000;
	position: fixed;
	width: 100%;
	background: none;
	mix-blend-mode: difference;
}

header img{
	max-width:120px;
}


#breadcrumbs {
    margin-top: -92px;
    font-size:18px;
}
#detailwrapper #breadcrumbs {
    margin-top: -92px;
  margin-bottom: 30px;
}
#breadcrumbs a {
    display:inline-block;
    position:relative;
}
#breadcrumbs a:not(:last-child) {
    background:url('../img/arrow_bc.svg') no-repeat right center;
    padding-right:10px;
    margin-right:10px;
}
#breadcrumbs a:hover::after, #breadcrumbs a:last-child::after {
    content:'';
    position:absolute;
    width:100%;
    height:5px;
    background:#CEFE63;
    left:0;
    bottom:7px;
    z-index:-1;
    transtion:all 0.5s;
}
.blendmode{
	display: inline-block;
	mix-blend-mode: difference !important;
}
#logo{

}
#btn_nav,.mobnav, .mobnav img,.detailnav img{
	display: none;
}
.project_nav img, .detailnav img{
	display: none;
	position: absolute;
	width: 250px;
	right: 0px;
	top:0px;
	height: auto;
	z-index: 1499;
	margin-left: 0 !important;
	margin-top: 0 !important;
}
.project_nav li:hover,.detailnav li:hover, .blognav li:hover{
	background-color: #F4F4F4;
}
.project_nav li:first-of-type:hover,.detailnav li:first-of-type:hover{
	background-color: #fff;
}
.project_nav a:visited{
	color: #626262;
}
.nav{
	max-width: calc(100% - 140px);
	float: right;
	/*margin-right: 20px;*/
}
.nav > li{
	padding-left: 50px;
	z-index: 1200;
	display: flex;
	font-size: var(--fs-sml);
}
.nav > li a{
	color: #fff;
	z-index: 1200;
}
.nav > li a.act, .nav > li a:hover{
	/*background-image: linear-gradient(to right, black 33%, rgba(255,255,255,1) 0%);
    background-position: bottom;
    background-size: 3px 1px;
    background-repeat: repeat-x;
    border-bottom: none;*/
	border-bottom: 2px dotted #fff;
    transition:none;
}
.nav.active > li a {
    color: #000;
}
.nav li::before,.detailnav li::before,.blognav li::before{
	display: none;
}
.actnav a, a:hover,.teaser_box a, .wrapper a{
	text-decoration: none;
	text-decoration-style: none;
	text-decoration-thickness: 2px;
	text-underline-offset: 5px;
	/*animation-name: anima;*/
    animation-duration: 0.5s;
	transition: all 0.5s;
}

.project_nav, .detailnav > li > ul, .blognav{
	display: none;
	max-width: 100vw;
	width: 100%;
	/*height: 60vh;*/
	background: #fff;
	color: #000;
	position: absolute;
	/*position: fixed;*/
	top: 0px;
	left: 0;
	transition: opacity 0.3s ease-in-out;
	z-index: 999;
	padding: 130px 20px 90px;
	font-size: var(--fs-med);
	line-height: var(--lh-med);
	/*background-image: url("/img/logoblack.svg");*/
	background-repeat: no-repeat;
	background-position: 20px 20px;
	font-family:"DIN Next Slab Bold";
	mix-blend-mode: inherit !important;
}
.project_nav, .blognav {
	position: fixed;
	z-index: 900;
	max-height: 100vh;
overflow: auto;
}
.project_nav > li::before,.blognav > li::before{
	content: "";
	margin-right: 0;
}
.project_nav > li, .detailnav > li > ul > li,.blognav li{
	padding-left: 0px;
    min-height: auto;
	display: flex;
	position: relative;
 	align-items: baseline;
	text-indent: 0;

}
.project_nav > li a, .detailnav > li > ul > li a,.blognav > li div{
	color: #000;
	text-decoration: none !important;
	width:100%;
	padding: 10px 0px 10px 0px;
    border-bottom: 1px solid #000;
}

.project_nav > li a.act, .detailnav > li > ul > li a.act, .blognav > li.act{
			background-color: #F4F4F4 !important;
}
.project_nav > li:first-of-type > a:first-of-type,.detailnav > li > ul > li:first-of-type > a:first-of-type,.mobnav > li > ul > li:first-of-type > a:first-of-type,.blogtitle{
	pointer-events: none;
	cursor: none;

}
.project_nav > li:first-of-type, .detailnav > li > ul > li:first-of-type,.blogtitle{
	font-size: var(--fs-xs);
	line-height: 28px;
	border-bottom: none;

}

.special_con{
	font-family:"DIN Next Slab Regular";

}
.wrapper{
    /*padding: 0px 50px 40px 0px;*/
	/*background:#fff;*/
}
.wrapper.specailtop{
    padding-top:100px;
}
.specailtop .simpli_mod_text {
    padding-top:20px;
}
#sagswrapper .team {
    margin-bottom: 20px;
}
/*HOME*/

#homesnippet {
	flex-flow: column nowrap;
	overflow: auto;
	width:100vw;
    height:100dvh;
	/*height: calc(var(--vh, 1vh) * 100);*/
	scroll-snap-type: y mandatory;
	scroll-behavior: smooth;
	/*background-color: #000;*/
}
 #homesnippet .simpli_item {
	text-align: center;
	scroll-snap-align: center;
	width: 100%;
	/*height: calc(var(--vh, 1vh) * 100);*/
	position: relative;
}
#homesnippet img,#homesnippet video{
	/*height: calc(var(--vh, 1vh) * 100);
	max-height: calc(var(--vh, 1vh) * 100);*/
    height:100dvh;
    max-height:100dvh;
	width: 100%;
	object-fit: cover;
}
#homesnippet .gallery_label{
	position: absolute;
	bottom: 20px;
	left: 20px;
	color: #fff;
	font-size: var(--fs-sml);
	line-height: var(--lh-sml);
}
#homesnippet .left img{
    width:243px;
    height:auto;
}
.sags{
	position: absolute;
	color: #fff;
	z-index: 150;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
    transition:all 0.5s;
}
.t-caret {
	width: 3px;
	height: 62px;
	top: 4px;
	left: 5px;
	background-color: white;
	position: relative;
	visibility: hidden;
	display: inline-block;
}
.textinner{
	margin-bottom: 55px;
	text-align: left;
}

.scrollx {
	overflow-x: scroll;
    width: 100%;
    white-space: nowrap;
    scrollbar-width: thin;
	flex-wrap: nowrap;
}
.customers {
	min-height: 80px;
    max-width: 300px;
    /* padding: 0 10px 15px; */
    display: flex;
    align-items: center;
    flex: 0 0 auto;
}
 .customers img {
    max-width: 100%;
    height: auto;
}
#homewrapper{
	overflow-x: hidden;
}
#homesnippet .wrapper img{
	height: auto;
	width: auto;
	max-width: 160px;
}
#id2 footer.notinhome{
	display: none;
}
#defaultwrapper .defaulttop .gallery_label{
    position: absolute;
    transform: rotate(-90deg);
    right: -46px;
    bottom: 20px;
    color: #fff;
    transform-origin: left;
    font-size: var(--fs-sml);
  line-height: var(--lh-sml);
}
#defaultwrapper .defaulttop > .simpli_mod_gallery > .simpli_item{
    margin-bottom:40px;
}
/*PROJECT DETAIL*/
.detailnav > li > ul{
	display: inherit;
	position: relative;
	background-image: none;
	height: auto;
	padding:0;
	z-index: 1;
}
.detailnav > li{
	display: none;
}
.detailnav > li:nth-child(3){
	display: block;
	padding: 0;
}
.detailnav > li:nth-child(3) > a{
	color:#fff;
	font-size: 0px;
}
.detailnav > li:hover {
    background:#fff !important;
}
.detailgal img{
	max-width: 100%;
	width: 100%;
}
#detailwrapper .detailtop .simpli_item > a{
	display: none;
}
#detailwrapper .detailtop .simpli_item > a.magnific{
	display: inherit;
	height: 80vh;
}
.detailtop, .jobstop .simpli_item, .jobstop .simpli_item .meo {
	height: 80vh;
	width: 100%;
}
.detailtop div {
	height: 80vh;
}
.detailtop img, .detailtop video, .jobstop video{
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.wrapper td,.wrapper tr,.wrapper table{
	border-left: none;
	border-right: none;
	border-top: none;
	height: 45px !important;
}
.l_project .wrapper .simpli_mod_text .row:first-child .normtxt{
	min-width: 100%;
	width: 100%;
	max-width: 100%;
}
.toggle_container td{padding:10px 0px;}
.wrapper td:first-of-type{
 	width: 25% !important;
}
.wrapper td:last-of-type{
width: calc(100vw - 60px) !important;
}
.wrapper tr:last-of-type, .wrapper table,.wrapper tr:last-of-type td{
	border-bottom:none;
}
.l_project tr:first-of-type td:last-of-type{

	padding-right: 50px;
}
.l_project .normtxt table{
	/*background-image: url('/img/audio.svg');
	background-position: calc(100% - 15px) top;
	background-repeat: no-repeat;*/
}
.wrapper .simpli_mod_text .simpli_item.row{
	position: relative;
}
.audio{
	position: absolute;
	right: 15px;
	top: 25px;
	cursor: pointer;
	z-index: 100;
}
audio {
    position: absolute;
    right: -16px;
    top: 20px;
    display: none;
}
audio.show-controls {
    display: block;
}
#detailwrapper table{
	margin-bottom: 75px;
}
#detailwrapper .wrapper img{
	margin-left: 20%;
	margin-top: -40px;
}
.split{
	margin-bottom: 20px;
}
.detailgal {
    display: flex;
	padding: 0 10px;
}
.fivek{
	font-size: var(--fs-xs);
	display: flex;
    justify-content: flex-end;
}
.xtitle{
	text-align: right;
    display:none;
}
.xtitle, .xcontent{
	min-width: 232px !important;
    display:none;
}
.fivek{
	margin-left: auto !important;
}
.fivek img {
  margin: 0 8px 8px 0 !important;
}
/*img options*/
.imgsize {
	float: left;
	position: relative;
}
.imgsize img, .imgsize video{

	margin-bottom: 20px;
}
.imgsize video  {
	width: 100%;
	height: auto;
}

.fullwidth{
	width: calc(100% + 20px);
	margin-left: -10px;
}


/*.length,.width{
	width: 50%;
	float: left;
	padding: 0 10px;
}*/
.width{
	width: 100%;
	float: left;
	padding: 0;
}
.width img, .width .meo, .widthspilt, .width span.wwrap {
	width: 50% !important;
	padding: 0 10px;
	float: inherit;
}
.width span.wwrap{
    display:inline-block;
    position:relative;
    cursor:pointer;
}
.width span.wwrap img, .width span.wwrap .meo  {
    width:100% !important;
    height: auto;
    padding: 0px;
}
.wwrap .gallery_label {
    position:absolute;
    display:flex;
    justify-content:left;
    top:0;
    left:10px;
    width: 100%;
    bottom:0;
    right:10px;
    align-items: flex-end;
    background:rgba(255,255,255, 0.8);
    color:#000;
    padding:10px 25px 50px 15px;
    opacity:0;
}
.wwrap:hover .gallery_label{
    opacity:1;
    transition:opacity 0.5s;
}
.width .sound, .width .playp{
    margin-top: -4px;
}
.width .meo ul {
    width: calc(100% - 20px);
}

.width .meo video ~ ul{
    bottom: 15px;
}
.widthspilt{
      float: left !important;
}
.scroll{

}
/*#defaultwrapper{
background: #fff;
}*/
.swiper.branchen{
    height: 80dvh;
    margin-bottom: 40px;
}
.branchengal_detinfo {
	position: absolute;
	left:0;
	top:0;
	bottom:0;
	width:100vw;
	background:rgba(0,0,0,0.5);
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	display: none;
}
.branchengal_detinfotxt{
	text-align: center;
	position: absolute;
	top: 57%;
	left: 25%;
	width: 50%;
}
.branchengal_detinfotxt a{
	color:#fff;
    font-size:var(--fs-sml);
}



/*JOBS*/
.jobstop img, .defaulttop img, .defaulttop video{
	height: 80dvh;
    max-height: 100dvh;
	width: 100%;
	object-fit: cover;
	margin-bottom: 20px;

}
.defaulttop.nom img{
	margin-bottom: 0px;
}

.toptxt {
	position: absolute;
	color: #fff;
	z-index: 150;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.jobtxt {
    margin-bottom:145px;
}
.wrapper .simpli_mod .simpli_item:last-child .jobtxt{
    margin-bottom:80px;
}
.jobtxt span, .normtxt span{
	font-size: var(--fs-sml);
	line-height: var(--lh-sml);
}
#jobswrapper .imgsize.width a:nth-child(odd) img{
    padding-left:0px;
}
#jobswrapper .imgsize.width a:nth-child(even) img{
    padding-right:0px;
}
#jobswrapper .imgsize {
    margin-bottom: 125px;
}
#jobswrapper .teaserouter{
    margin-bottom: 45px;
}
#jobswrapper .imgsize.fullwidth img{
    width:100%;
}
.simpli_mod_teaser {
	width: 100%;
}
.teaserouter {
	margin-bottom: 100px;
}
.teaser_box, #jobswrapper .jobsteaser{
	height: 500px;
	background: #000;
	color: #fff;
	float: left;
	width: calc(50% - 10px);
	margin-bottom: 20px;
    position:relative;
}
#jobswrapper .jobsteaser{
    display:block !important;
    background:none;
    width:50%;
    height:auto;
}
#jobswrapper .teaser_box{
    width:100%;
    float:none;
    height:auto;
    position:relative;
}
#jobswrapper .jobsteaser img {
    position:relative;
    width:100%;
    height:auto;
    left:inherit;
    top:inherit;
    object-fit:none;
}
#jobswrapper .teaser_box .simpli_item{
    position:absolute;
    left:50%;
    top:50%;
    transform: translate(-50%, -50%);
}
#jobswrapper .jobsteaser .teaser_inner{
    color:#fff !important;
    position:relative;
    left:inherit;
    top:inherit;
    transfrom:none;
}
#jobswrapper .jobsteaser:nth-child(odd){
    padding-right:10px;
}
#jobswrapper .jobsteaser:nth-child(even){
    padding-left:10px;
}

#jobswrapper .jobsgal{
    padding-left:20px;
    padding-right:20px;
    margin-top:60px;
    margin-bottom:45px;
}
#jobswrapper .marginright {
    padding-left:0px !important;
}
.teaser_box img {
    position:absolute;
    width:100%;
    height:100%;
    left:0px;
    top:0px;
    object-fit: cover;

}
.teaser_box:nth-child(even){
	float:right;
}
.teaser_box .simpli_item{
	height: 100%;
	position: relative;
}
.teaser_inner{
	top: 49%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: absolute;
	text-align: center;
}
.teaser_inner h2{
	margin-bottom: 10px;
}
 #jobswrapper .simpli_item .marginright td a {
  position: relative;
	pointer-events: none;
  display: inline-block;
}
#jobswrapper .simpli_item .marginright td{
	 position: relative;
}
#jobswrapper .col-12 {
  padding-left: 20px;
  padding-right: 20px;
}
#jobswrapper .wrapper.row > div .row {
  width: 50%;
  float: left;
}
#jobswrapper .image-overlay {
    position: absolute;
    top: 0;
    right: 0px;
    width: 330px;
    height: auto;
	min-height: 200px;
    /*background-size: cover;*/
    background-position: center right;
    background-image: none;
	z-index: 99;
	background-size: contain;
	background-repeat: no-repeat;
  }
#jobswrapper .image-overlay img{
	width: 100%;
	height: auto;
}
.teaser_box a{
	bottom: 30px;
	left: 50%;
	transform: translate(-50%, -50%);
	position: absolute;
	color: #fff;
}
.teaser_box.nolink{
	background: #fff;
	color: #000;
	border: 2px dashed #000;
}
#jobswrapper .teaser_box{
    border:none !important;
}
#jobswrapper .jobsteaser{
    display:inline;
}
#sagswrapper .col-12{
	padding-left: 20px;
	padding-right: 20px;
}

/*#sagswrapper .wrapper.row{
	padding-left: 0;
	padding-right: 0;
}*/
#sagswrapper .wrapper td:first-of-type{
	width: 15% !important;
}
#sagswrapper .wrapper.row > div{
	width: 100%;
}
#sagswrapper .wrapper.row:not(.first) > div .row, .application > div .row{
	width: 50%;
	float: left;
}
#sagswrapper .wrapper tr:last-of-type, #sagswrapper .wrapper table,#sagswrapper .wrapper tr:last-of-type td{
	border-bottom: 1px solid #000;
}
#sagswrapper td, #sagswrapper tr{
	/*min-height: 42px;
    padding: 10px 0px 10px 0px;*/
	min-height: 39px;
	padding: 7px 0px 7px 0px;
	height: 37px;
}
.jobsgal{
	margin-bottom: 0px;
}
.jobsgal img{
	max-width: 100%;
	height:75vh;
}
/*SERVICE*/
#servicewrapper .jobstop .simpli_mod_snippets{
	height: 100vh;
	background: #000;
}
.threeinarow > .simpli_mod_text {
    width:100%;
}
.threeinarow .simpli_item {
	width: 33.33%;
	float: left;
}
.def_branchen_wrapper .simpli_mod.simpli_mod_teaser {
    width:100%;
    display:flex;
    flex-wrap: wrap;
}
.maxwidth{
    width:100%;
}
.def_branchen_wrapper .simpli_mod.simpli_mod_teaser a .tworightitemwrapper {
    width:100%!important;
    text-align: center;
}
.def_contact_wrapper {
    width:33.334%;

}
.def_contact_wrapper .simpli_item, .statement .simpli_item{
    width:100%;
    display:flex;
    flex-wrap:wrap;
}
.wfifty{
    width:50%;
}
.wfifty h2 {
    margin-top:0px;
}
.def_contact_wrapper img, #calltoaction img {
    width:50%;
    padding-right:25px;
    align-self: flex-start; /* oder center, je nach Wunsch */
 height: auto;
 max-width: 250px;
}
span.txtbig {
display:inline-block;
font-size: 40px;
padding-right:15px;
line-height: 48px;
}
span.txtsml {
display:inline-block;
padding-top: 17px;
}
.wrapper.statement{
    padding: 45px 20px 0px 20px;
}
#calltoaction{
    position:fixed;
    top:20vh;
    z-index:200;
    visibility:hidden;
    transition:all 1s;
}
#calltoaction.open {
    left:0 !important;
    transition:all 1s;
}
#cta_inner{
    width:calc(95vw - 50px);
    max-width:717px;
    background:#CEFE63;
    padding:25px 25px 40px 25px;
    display: flex;
    flex-wrap: wrap;
}
#cta_btn{
    position: absolute;
    right: -120px;
    bottom: 74px;
    transform: rotate(-90deg);
    background: #CEFE63;
    padding: 7px 15px 10px 15px;
    text-align: center;
    cursor:pointer;
    clip-path:polygon(
		0 0,
		95% 0,
		100% 12%,
		100% 100%,
		5% 100%,
		0 88%
	);
}
.nomob{
    pointer-events:none;
}
.twoinarow .simpli_mod .simpli_item:first-child, .def_label_left {
    width: 33.33%;
	float: left;
}
.twoinarow .simpli_mod  {
    width:100%;
}
.twoinarow .twoinarow_wrapper, .twoinarow .twoinarow_wrapperfull, .def_ref_wrapper, .def_blog_wrapper, .def_branchen_wrapper, .kt > .simpli_mod_team, .br > .simpli_mod_team{
    width:66.664%;
    float:left;
}
.def_branchen_wrapper .simpli_mod .simpli_mod_teaser {
    display:grid;
    grid-template-columns: 1fr 1fr;
}
.def_branchen_wrapper .simpli_mod .simpli_mod_teaser a .tworightitemwrapper {
    width:100%;

}
.twoinarow_wrapper .simpli_item{
    width:50% !important;
    float:left;
    padding-bottom:24px;
}
.def_ref_wrapper .simpli_item{
    position:relative;
}
.twoinarow_wrapperfull .simpli_item{
    width:100%;
}
.twoinarow_wrapper .simpli_item:nth-child(odd) {
    padding-right:12px;
}
.twoinarow_wrapper .simpli_item:nth-child(even){
    padding-left:12px;
}
.tworightitemwrapper{
    background: rgba(255,255,255,0.9);
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
    cursor:pointer;
    margin-bottom:20px;
    width: calc(50% - 20px) !important;
    clip-path: polygon(
    0 0,
    calc(100% - 13px) 0,
    100% 13px,
    100% 100%,
    0 100%
);
    filter: drop-shadow(0 8px 18px rgba(0,0,0,0.12));
}
.def_branchen_wrapper .teasercol:nth-of-type(odd) {
    padding-left:0px;
    padding-right:15px;
}
.def_branchen_wrapper .teasercol:nth-of-type(even) {
    padding-left:15px;
    padding-right:0px;
}
/*.tworightitemwrapper:hover {
    cursor:url('/img/arrow_hov.svg'), pointer;
}*/
a.noclick{
    pointer-events:none;
}
.tworightitemwrapperlist, .twoinarow_wrapperfull .simpli_item{
    width:100% !important;
}
.tworightdowner{
    text-align:center;
}
.tworightdowner, .tworightdownerlist{
    display:none;
    width:100%;
}
.tworightdownerlist{
	padding-bottom:20px;
    width: 80%;
}
.tworightitemwrapperlist{
    border-bottom:2px solid #fff;
    box-shadow: 0 4px 6px -4px rgba(0,0,0,0.4);
    cursor:default;
    position:relative;
}

/*.twoinarow_wrapperfull .simpli_item:last-child .tworightitemwrapperlist{
    border-bottom:1px solid #000;
}*/
.def_ref .simpli_mod, .def_ref .simpli_item{
    width:100%;
    float:left;
}
.def_ref_wrapper {
    display:flex;
    flex-wrap:wrap;
}

.def_ref_wrapper .simpli_item {
    padding-bottom: 24px;
    width:50%;
}
.def_ref_wrapper .simpli_item:nth-child(odd) {
    padding-right:12px;

}
.def_ref_wrapper .simpli_item:nth-child(even) {
padding-left: 12px;

}

.def_ref_wrapper .simpli_item img,  .jobsteaser img{
    width:100%;
    height:auto;
    filter: brightness(70%);
}
.def_ref_wrapper .simpli_item:hover img, .jobsteaser:hover img{
    filter: brightness(30%);
 transition: filter 0.5s ease;
}
.def_ref_wrapper h1 {
    text-align:center;
    width:90%;
}
.threeinarow .simpli_item h2{
	font-size: 28px;
	line-height: initial;
}
.threeinarow .simpli_item:nth-of-type(even) {
/*	padding: 0 15px !important;*/
    padding: 0 15px 0 0;
}
#servicewrapper .text span{
	font-size: var(--fs-sml);
    line-height: var(--lh-sml);
}
.twoinarow50{
    width:100%;
    float:left;
}
.twoinarow50 .simpli_item{
    width:50%;
    float:left;
}
.morph{
	position: relative;
	overflow: hidden;
	margin-bottom: 80px;
	display: none;
}
#servicewrapper .marginright:first-of-type{
	padding-right: 0px !important;
	padding-left: 0 !important;
}
#container {
	position: absolute;
	margin: auto;
	width: 100vw;
	height: 200px;
	top: 0;
	bottom: 0;
	filter: url(#threshold) /*blur(0.6px)*/;
}
#text1, #text2 {
	position: absolute;
	width: 100%;
	display: inline-block;
	font-size: 80px;
	text-align: center;
	height: 200px;
	line-height: 200px;
	user-select: none;
	font-weight:bold;
}

/*SAGS*/
.sagstop{
	background: #000;
	color: #fff;
	height: auto;
    /*height: calc(var(--vh, 1vh) * 100);
    max-height: calc(var(--vh, 1vh) * 100);*/
}

.nrtxt h1,.nrtxt_h1wrap{
	max-height: calc(100vh - 180px);
	height: calc(100vh - 180px);
	/*min-height: calc(100vh - 180px);*/
	line-height: initial;
    line-height: 1.2;
    font-size:3.5vw;
}
.nrtxt_h1wrap{
	min-height: 70vh;
	height: auto;
	max-height: inherit;
}
.nrtxt_h1wrap {
	padding-top: 8px;
}
.nrtxt{
	padding: 40px 50px 40px 50px;
/*	    height: calc(var(--vh, 1vh) * 100);
    max-height: calc(var(--vh, 1vh) * 100);*/
    height: 100dvh;
max-height: 100dvh;
}
.nrtxt span:not(.t-container){
    position: absolute;
    bottom: 20px;
    right: 20px;
}
.l_sags .txt td:first-of-type{
	padding-left: 62px;
}
#id4 .nrtxt, #id4 .nrtxt_h1wrap, #id4 .nrtxt h1 {
	height: auto;
	max-height: inherit;
	padding-bottom:20px;
}
#sagswrapper .txt img {
	max-width: 350px;
	right: 20px;
    position: absolute;
	top: 30%;
}
.normtxt{
	margin-bottom: 50px;
}
#sagswrapper .trigger strong{
	margin-right: 40px;
}
.partner, #homewrapper .wrapper,.wrapper.row.text{
	padding-top: 60px;
}
.trigger{
	width: 100%;
	min-height: 42px;
	padding: 10px 0;
	cursor:pointer;
	border-bottom: 1px solid #000;
    margin-bottom: -1px;
}
.trigger::after{
	content:"+";
	position: absolute;
	right:25px;
	font-size: 30px;
	margin-top: -8px;
}
.trigger_active::after{
	content:"-";
	position: absolute;
	right:25px;
	font-size:32px;
	margin-top: -8px;
}
#sagswrapper .txt td:first-of-type {
  width: 5% !important;
	vertical-align: top;
}
#sagswrapper .txt .row:first-of-type{
	border:none;
}
#sagswrapper .txt .row{
	border-bottom: 1px solid #000;
}
.toggle_container{
	width: 100%;
}
#sagswrapper img{
	max-width: 100%;
}
.teamtxt, .teamtxt a {
	color: #fff;
	position: relative;
}
.simpli_team img{
	height: 100vh;
    object-fit: cover;
    width: 100%;
}
.teamtxt{
	position: absolute;
	bottom: 30px;
	left: 0px;
}
#cup{
	width: 25px;
	height: auto;
	margin-top: 20px;
	cursor: pointer !important;
}
.swiper.team{
	margin-bottom: 0px;
}
.kt .simpli_mod_team, .br .simpli_mod_team {
    display:flex;
    flex-wrap:wrap;
    gap:30px;
}
.kt .team, .br .team{
    margin-bottom:30px;
}
.kt .team{
    width: calc(50% - 15px) !important;
}
.br .team{
    width: calc(25% - 15px) !important;
}

.kt .team img, .br .team img  {
    width:100%;
    height:auto;
}
.kt .teamcon{
    width:100%;
}
/*BLOG*/
#blogwrapper .jobstop img{
	margin-bottom: 0;
}
#blogwrapper .gallery_label{
	/*width: 60%;*/
	display: block;
    padding-top: 10px;
	max-width: 600px;
	width: min-content;
	min-width: 100%;
	padding-right:calc(100% - 600px);
}
#blogwrapper .share .swiper-slide img {
    width: 100%;
	height: auto;
	max-height: 27vw;
}
#blogwrapper .share .swiper-slide  {
    display: block !important;
}
#blogwrapper .jobstop .meo,#blogwrapper .jobstop .meo video,#jobswrapper .jobstop .meo,#jobswrapper .jobstop .meo video{
	max-width: 100%;
	width: 100%;
	object-fit: cover;
	max-height: 100vh;
}
.share{
    padding: 40px 0px 40px;
	margin: 0;
	position: relative;
}
.morepaddingtop{
	padding-top: 60px;
}
#blogwrapper .trigger,#blogwrapper .trigger::after,#blogwrapper .trigger_active::after{
	all:inherit;
	cursor: pointer;
}
#blogwrapper .trigger{
	width: 20px;
	height: 20px;
}
#blogwrapper .toggle_container{
	max-width: 300px;
	float: left;
	position: absolute;
	left: 60px;
	bottom: 55px;
}
#blogwrapper .toggle_container img{
	width: 30px;
	height: auto;
	margin-right: 10px;
	padding: 4px;
}
#blogwrapper .toggle_container img:hover{
	background-color: #F4F4F4;
}

.l_blog .jobstop, .l_jobs .jobstop, .defaulttop{
	height: inherit;
	max-height: 80vh;
}
.defaulttop{
    height:auto;
    max-height: inherit;
    /*background:#fff;*/
}
.border{
    border-bottom: 1px solid #000 !important;
    margin: 0 50px;
    width: calc(100% - 100px);
}
.date{
	margin-top: -30px;
}
.noslide img{
	margin-top: 40px;
	width:100%;
}
.sharebtn{
	position: absolute;
	bottom: 20px;
	left: 50px;
}
img.sharebtn {
	width:18px;
}
.swiper.news h2,.swiper.news span,.withslde {

	padding-right: 50px;
}
.newsgalcon {
	padding-left: 0px;
	margin-bottom: 40px;
}
.newscontxt{
	margin-bottom: 20px;
}
.withslde {
	padding-left: 20px;
}

#contentblognav .blognav, .def_blog_wrapper .blognav{
	display: inline-block !important;
	width: 100%;
	position: relative;
	z-index: 9;
	transition: none !important;
}
.def_blog_wrapper .blognav {
    padding:0px;
}
.blognav li{
	width: 100%;
}
.blognav a{
	width: 100%;
  display: inline-block;
}
.blogtitle{
	float: left;
}
.tag{
	margin-right: 15px;
	font-family:"DIN Next Slab Regular";
}
.nofilter{
	font-family:"DIN Next Slab Regular";
	top: 15px;
	cursor: pointer;
	display: none;
}
/*DEFAULT*/
.wrapper {
  padding: 100px 20px 85px 20px;
  /*background: #fff;*/
}
/*SWIPER*/
.swiper {
  width: 100%;
 /* max-height: 120px;*/
	height: auto;
}
.swiper-vertical > .swiper-wrapper{
	flex-direction:inherit !important;
}
.swiper-vertical {
  touch-action: pan-y !important;
}
.jobs .swiper-slide{
	width: auto !important;
}

.swiper-slide img{
	max-width:100%;
}
.swiper.logos .swiper-wrapper {
  transition-timing-function: linear !important; /* gleichmäßige Bewegung */
}

.logos .swiper-slide img{
    width: auto;
    /* top: 50%; */
    position: relative;
    justify-content: center;
    display: flex;
	max-width: 160px !important;
	max-height: 90px;
    width: 100%;
}

.customers .swiper-slide img{
    width: auto;
    top: 50%;
    position: relative;
    justify-content: center;
    display: flex;
    transform: translateY(-50%);
}
.swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
    display: flex!important;
}
/*OVERLAY*/
#anmeldung{
	padding-bottom: 50px;
}
#overlay{
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	background: #0000008c;
	z-index: 99;
	display: none;
	width: 100%;
	color:#fff;
}
#overlay .container{
	height: 80vh;

	position: relative;
	/*padding-left:250px;
	padding-right:15px;*/
	color:#000;
    padding-top: 0px;
	max-width: 1500px;
	margin:0 auto;
    margin-top:10vh;
	overflow-y: auto;
    background:#fff;
}
/*#overlay .formfeld option{
	color: #000 !important;
}
#overlay .formfeld:active,#overlay .formfeld:focus {
    outline: none;
    background: #000000d6 !important;
    border-bottom: solid 1px #FFF !important;
}*/
#formbuttons{
	margin-bottom:80px;
}

#kaffee_close{
	cursor: pointer;
	background: #000;
    color: #fff;
    border: none;
    font-family: 'DIN Next Slab Medium';
    margin-top: 20px;
    padding: 7px 30px 7px 30px !important;
	border:1px solid #fff;
	margin-right: 20px;
	cursor: pointer;
    display:none;
}
#ov_close{
	height: 17px;
	width: auto;
    position:absolute;
    right: 20px;
  top: 20px;
  z-index:20;
  cursor:pointer;
}
#overlay h1{
	margin-top: 80px;
	margin-bottom: 10px;
    font-size: var(--fs-big);
}
#overlay .txt {
	margin-bottom: 25px;
	display: block;
	float: left;
	width: 100%;
}
#overlay .formfeld{
	border-bottom: 1px solid #000;
    border-radius:0;
}
#overlay .formfeld, #overlay .formfeld::placeholder {
    margin-bottom: 25px;
    padding-bottom: 5px;
    background: none;
    border-top: none;
    border-right: none;
    border-left: none;
    padding-left: 0px;
    color: #000;
    opacity: 1;
    width: 100%;

}
#overlay label {
    margin-bottom: 0px;
    font-size: var(--fs-sml);
	line-height: var(--lh-sml);
}
.formfeld.haslabel{
    margin-top:-11px !important;
}
#overlay input#send {
  background: #000;
  color: #fff;
  border: none;
  font-family: 'DIN Next Slab Medium';
  margin-top: 20px;
  padding: 7px 30px 7px 30px !important;
}
#overlay input#send:hover {
    background: #000;
    color: #fff;
    opacity:0.8;
}
#after_send{
	display: none;
	margin-top: 20px;
}
/*ACQUISITION KOOP*/
#koopwrapper .servicewrap{
	padding-right: 50px !important;
}
span.hashtag_item{
	font-size: var(--fs-med) ;
	line-height: var(--lh-med);
	border: 1px solid #D1D1D1;
    float: left;
    color: #656565;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 0px 8px;
}


.koopgal img{
	max-width: 100%;
}
.koopgal video {
    max-width: 100%;
}
.koopgalimg{
	float: left;
	padding: 15px;
}
.koopgalimg:nth-of-type(odd){
	padding-right: 0;
}
.koopgalimg:nth-of-type(even){
	padding-left: 0;
}
.center{
	margin: 0 auto;
	padding-top: 50px;
}
.zitat h1{
	margin-bottom: 10px;
}
/*FOOTER*/
footer{
	color:#fff;
	background: #000;
	height: 215px;
	padding:19px 50px;
    padding-top:35px;
	font-size: var(--fs-sml);
	line-height: var(--lh-sml);
    font-family:"DIN Next Slab Medium";
}
footer .left{
	float: left;
    width:33.334%;
}
footer .center {
    float:left;
    width:33.334%;
    padding-top:0;
}
footer strong{
	margin-right: 25px;
}
footer .right{
	float: right;
}
footer a{
	color:var(--c-green) !important;

}
footer a:hover {
    color:#fff !important;
}
/* ETC */
.embed-container{
	position: relative;
	padding-bottom: 56.25%; /* ratio 16x9 */
	height: 0;
	overflow: hidden;
	width: 100%;
	height: auto;
}
.embed-container iframe, .embed-container video{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.darker {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgb(0,0,0,0.7);
	z-index: 99;
}

#cookie_wrapper{
	position:fixed;
	left:0;
	bottom:0px;
	color:#fff;
	background:#000;
	min-height:48px;
	text-align:center;
	font-size:17px;
	line-height:22px;
	padding:15px;
	width:100%;
	z-index:9999999;
}
#cookie_wrapper a{
	color:#fff !important;
	text-decoration:underline !important;
}
#cookie_accept,#cookie_deny{
	cursor:pointer;
	background:#fff;
	color:#000;
	display:inline-block;
	padding:5px 8px;
	margin-left:8px;
}
#cookie_accept:hover,#cookie_deny:hover,#cookie_wrapper a:hover{
	opacity: 0.7;
}
#cookie_accept_black{
	position:absolute;
	right:15px;
	top:5px;
	cursor:pointer;
}
#panorama, .pnlm-render-container {
    width: 100%;
    height: 60vh;
    cursor:none;
	position: relative;
	overflow: hidden;
}
.pnlm-grab{
    cursor:grab;
/*
	display: none;
    */
}
.nrtxt_h1wrap u, .nrtxt_h1wrap ins, .nrtxt_h1wrap del {
	text-decoration: none;
}

/*JOBSUB*/
.jobsub img{
		max-width: 100%;
}
.jobsub .normtxt.col-md-6 {
	margin-top: 160px;
}
@media screen and (max-height: 860px){
	.msger-chat h2 {
	  top: 10vh !important;
    }
}

/* 2025 */
.simpli_item h2.sml {
    display:block;
    width:100%;
    font-size: var(--fs-med);
    line-height: var(--lh-med);
}
.fsbig{
    font-size: var(--fs-big);
    line-height: var(--lh-big);
    padding-right: 15px;
}
#showsildertxt{
	position:absolute;
	bottom:30px;
	left:20px;
	z-index:200;
	cursor: pointer;
    background-image: url("/img/branchen_plus.svg");
    background-repeat:no-repeat;
    background-position:center center;
    background-color:rgba(255,255,255,0.3);
	border-radius: 50%;
	width: 33px;
	height: 33px;

}
#showsildertxt img{
	width:12px;
	height:12px;
}
.swiper-button-next, .swiper-button-prev{
	width:100% !important;
	position: relative;
}
.defaulttop .swiper-button-next, .defaulttop .swiper-button-prev{
    top:inherit;
    left:20px;
    right:inherit;
    bottom:75px;
}
.defaulttop .swiper-button-prev{
    bottom:115px;
}
.defaulttop .swiper-button-next::after {
	content: '' !important;
	position: absolute;
	right:inherit;
    left:0px;
	bottom: 0px;
	background-image: url("/img/brachen_arr_next.svg");
    background-repeat:no-repeat;
    background-position:center center;
    background-color:rgba(255,255,255,0.3);
	border-radius: 50%;
	width: 33px;
	height: 33px;
}
.defaulttop .swiper-button-prev::after{
	content: '' !important;
	position: absolute;
	left: 0px;
	background-image: url("/img/brachen_arr_prev.svg");
    background-repeat:no-repeat;
    background-position:center center;
    background-color:rgba(255,255,255,0.3);
	border-radius: 50%;
    width: 33px;
	height: 33px;
}
#showsildertxt:hover, .defaulttop .swiper-button-prev:hover::after, .defaulttop .swiper-button-next:hover::after{
    background-color:rgba(255,255,255,0.8);
}
.competencelink{
	margin-left:33.334%;
	font-size: 18px;
	margin-top:20px;
}
/*.competencelink:hover, .tworightitemwrapperlist a:hover{
	border-bottom: 2px dotted #000;
	animation-duration: 0.5s;
	transition: inherit;
}*/

#koopwrapper .simpli_mod_gallery .simpli_item{
    clear:left;
}
.kooptxt:empty{
    margin-bottom: 100px;
    width: 100%;
    float: left;
}
.kooptxt:not(:empty) {
    margin-bottom:20px;
}
#gda{
    position: fixed;
    right: -29px;
    bottom: 30px;
    width: 126px;
    z-index:100;
}
.ov50{
    width:50%;
    float:left;
    margin-top: 80px;
    margin-bottom:80px;
}
#overlay .ov50 h1 {
    margin-top:0;
    position:relative;
}
.container .ov50:first-of-type{
    padding-left:65px;
    padding-right:80px;
}
.container .ov50:not(:first-of-type){
    padding-right:65px;
    padding-left:80px;
    border-left: 1px solid #000;
}
.container .ov50:not(:first-of-type) h1::before{
    position:absolute;
    content:'';
    left:-40px;
    width:30px;
    height:30px;
    background-image:url('/img/cup_black.svg');
    background-repeat:no-repeat;
    background-size:25px auto;
    background-position:top left;
}
#gmap{
    width:100%;
    height: 80dvh;
    margin-bottom: 40px;
}
.noflex .simpli_item.row{
    display:block;
}
#cta_inner .actionbtn{
    background:#fff !important;
    color:#000 !important;
    border:#fff !important;
}
